Subject: Ticket Assigned - escalation voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 06:17:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation voucher hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556755007            10:09 AM, 18th Mar                     hello                             10:09 AM, 18th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:10 AM, 18th Mar                     hello                    This is my gift card I applied on one of my order and I canceled the order and now it is showing that I have already used it           10:10 AM, 18th Mar                     hello                    One of the agent told me u ll get the credit of this but I didn’t since last 12 to 15 days           10:10 AM, 18th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:10 AM, 18th Mar                     hello                    Please send me the credit or allow me to use this gift card           10:11 AM, 18th Mar                     hello                    Because I have not used it           10:11 AM, 18th Mar                   Juhi                   We apologise but gift cards and vouchers are non refundable.           10:12 AM, 18th Mar                   Juhi                   As the order was cancelled by you it will not be refunded.           10:12 AM, 18th Mar                     hello                             10:12 AM, 18th Mar                     hello                    The cancelled order           10:12 AM, 18th Mar                     hello                    In this they didn’t apply this gift card and charged the whole amount from my card and then I had to cancel the order and then I placed order again which is the delivered one I had to pay the whole amount again because it was showing that u have used the gift card           10:14 AM, 18th Mar                     hello                    Please check and resolve this issue           10:14 AM, 18th Mar                     hello                    Add this amount in my shukran balance or give me credit of 150 dirham           10:14 AM, 18th Mar                   Juhi                   We can provide you the voucher of AED 150.           10:15 AM, 18th Mar                     hello                    So where is the money????           10:15 AM, 18th Mar                   Juhi                   Which will be valid for 6 months. Will that be fine for you ?           10:15 AM, 18th Mar                     hello                    Please provide me the voucher or add in my shukran balance           10:15 AM, 18th Mar                     hello                    Yeah it would be fine for me           10:15 AM, 18th Mar                     hello                    Go ahead please and send me the voucher           10:16 AM, 18th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:16 AM, 18th Mar                     hello                    Ok thanks           10:17 AM, 18th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265300